Maintainer ach@mpe.mpg.de

Contact

Repository activity

Repository Packages Projects Feeds
Total Newest Outdated Problematic Potentially vulnerable See also
Trisquel 6.0 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Trisquel 7.0 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Trisquel 8.0 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Ubuntu 12.04 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Ubuntu 14.04 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Ubuntu 16.04 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Linux Mint 17.1 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Linux Mint 17.2 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Linux Mint 17.3 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Raspbian Stable 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Raspbian Oldstable 1 1 - 1 100.0% -- HCO LN U html, atomAtom feed
Total 11 2 - 2 100.0% -- HCO LN U

Problems

There are 9 known problems for packages maintained by ach@mpe.mpg.de

Categories

This maintainer is active in the following package categories:

Projects

digikam, kipi-plugins

Similar maintainers